@import url('https://fonts.googleapis.com/css?family=Muli:wght@400;700&display=swap');
*{
    box-sizing: border-box;
}
body{
    background-color: steelblue;
    display: flex;
    justify-content: center;
    align-items: center;
    justify-content: center;
    height: 100vh;
    overflow:hidden;
    margin:0;
}
.empty{
    content:'';
    height: 150px;
    width: 150px;
    margin:10px;
    border:3px solid #444;
    background-color: #efefef; 
}
.fill{
    background-image: url('../img/1.jpg');
    height: 145px;
    width: 145px;
    cursor: pointer;
    background-position: center center;
    background-size: cover;
}
/* draged element will have a specific class */
.hold{
    border:5px solid #ccc
}
/* destination will have a class */
.hovered{
    background-color: #333;
    border-color:#fff;
    border-style:dashed;
}

@media (max-width:800px) {
    body{
        flex-direction: column;
    }
}